Bug 187310 - Recent tix update causes pysol not to run
Recent tix update causes pysol not to run
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: tix (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-29 16:42 EST by Paul
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 09:19:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul 2006-03-29 16:42:36 EST
Description of problem:
Recent tix update causes pysol card game not to run - also idle(?)

Version-Release number of selected component (if applicable):
8.5.0-3.1

How reproducible:
always

Steps to Reproduce:
1.update tix
2.run pysol
3.
  
Actual results:
pysol does not start

Expected results:
pysol should start

Additional info:
removed the update version of tix
installed dvd version
pysol runs
Comment 1 Paul 2006-03-29 16:45:06 EST
Sorry made a mistake.

The version number of tix is what I have now. It is from the dvd. I do not have
the update version number.

My apologises.

Paul.
Comment 2 David Cantrell 2006-03-30 10:27:58 EST
Is pysol included in Core or Extras?  I can't find it.
Comment 3 Paul 2006-03-30 13:50:59 EST
Good Day . . .

PySol or Python Solitaire is in neither although Idle is in Extras.

Hope this helps.
Comment 4 David Cantrell 2006-03-30 13:56:08 EST
I see nothing called Idle in extras.  Give me a package name.
Comment 5 John Thacker 2006-05-05 09:19:50 EDT
Closing due to lack of response.
Comment 6 Paul 2006-05-05 10:18:17 EDT
Good Day . . .

Your wires are crossed. I received notification (a long time ago) about a new
package of ? and the problem has been corrected.

Something to do with a file in python in the wrong place.

Note You need to log in before you can comment on or make changes to this bug.